@charset "utf-8";
/* CSS Document */


#banner a {
	background-color: #F7F7F7;
	text-decoration: none;
	color: #000;
	padding: none !important;
}

	#banner a:hover {
		color: #d1636a;
	}
	
	#banner a.hover {
		color: #d1636a;
	}
	
#banner #botoes {
	margin-top: -4px !important;
	margin-left: 40%;
	font-size: 45px !important;
}
